Page 1

Scott Thornburn, Page 7

Visit Ka’anapali, Maui, Page 9

The Government Center Gazette & Van Nuys News Press Weekly Every Monday

Serving Van Nuys, Sherman Oaks, Encino, N. Hollywood & Glendale

July 1st - 7th, 2013 (Ter’t #328)

MADE IN AMERICA

VOL #7 ISSUE #21

“Be good & give back.” -Scott Thornburn

Local Officials Applaud Supreme Court’s DOMA And Prop 8 Ruling

WASHINGTON, DC -- On Wednesday, June 26, 2013, the Supreme Court of the United States ruled the Defence of Marriage Act and California’s Prop 8 unconstitutional. The Defense of Marriage Act denied same-sex couples the right to marry or receive tax, health and pension benefits. Prop 8 revoked same-sex marriage as a legal right in California. The Supreme Court ruled that the Defense of Marriage Act violates equal protection guarantees in the Fifth Amendment’s due process clause as applied to same-sex couples legally married under the laws of their states. Local elected officials in Los Angeles immediately issued statements applauding the Court’s decision.

Congressman Brad Sherman MayorAntonio Villaraigosa (D – Sherman Oaks) made the following statement: “Today the Supreme Court of the United States declared the Defense of Marriage Act (DOMA) unconstitutional and invalidated C a l i f o r n i a ’s Proposition 8. “I applaud of the Court’s decision to strike down these laws and defend equality. “I believe that government should allow all consenting adults, regardless of sexual orientation, to enjoy the benefits of legallyrecognized marriage. I will continue the fight for marriage equality. “DOMA allowed states to refuse to recognize same-sex marriages and deny same-sex couples the benefits and protections of marriage, including spousal support, the ability to file joint taxes, and the right to take unpaid leave to care for an ill spouse. In a 54 ruling, the Supreme Court deemed DOMA unconstitutional, declaring it discriminatory and in violation of the Fifth Amendment. The federal government does not have the authority to invalidate marriages protected by the states. “I also applaud the Supreme Court for honoring the 9th Circuit Court of Appeals’ decision to find California’s Proposition 8 unconstitutional. The Supreme Court held that the California opponents of same-sex marriage did not possess the standing to sue. We should reject any law that denies certain citizens legal rights and protections that are available to others, simply because of their sexual preference. In America rights should be granted equally to all citizens across the board. Gay marriage is now legal in California, as it should be. “This is an historic step forward for the state of California, America, and same-sex couples everywhere. I look forward to the day that our entire nation recognizes and celebrates these unions.”

Assemblymember Bob Blumenfield

(D-San Fernando Valley) issued the following statement in conjunction with the United States Supreme Court ruling on Proposition 8. “We should all take pride in this moment. All committed couples who want to build a life and family in California can stop dreaming about marriage and start choosing marriage. In a civilized society, the law must never be wielded as a tool of discrimination that deprives our fellow citizens of such a personal choice.”

issued a statement regarding the Supreme Court’s ruling on the Defense of Marriage Act (DOMA) and Prop 8: “Today, we have taken another momentous step on the path to full equality and dignity for all Californians and all Americans. By striking down the Defense of Marriage Act, the Supreme Court has affirmed a basic American truth: bigotry and bias have no place in our laws. And with the Court’s decision on Prop 8, California is poised to become the thirteenth state in America with full marriage equality. Today, we celebrate a victory for love and fairness, a victory for same-sex couples who only want to follow their hearts and marry the person they love. As we move closer to a more perfect union, we will continue to make our case: If we truly believe in family values, we should value all families.”

Congressman Tony Cárdenas

(D-San Fernando Valley) issued a statement following the decisions by the United States Supreme Court to overturn the federal Defense of Marriage Act and to dismiss attempts to overturn the lower court ruling that California’s Proposition 8 is unconstitutional. “Today is a momentous and joyful day for those of us who believe that our government should not legislate who we love and who we choose to commit to through the vows of marriage,” said Cárdenas. “Both DOMA and California’s hateful Proposition 8 were the results of a campaign of fear, waged to ‘protect’ against a threat that has never existed. The commitment to love by one consenting couple will never threaten the marriage vows of another such couple. I am very pleased that laws making any such love and commitment illegal will no longer be the law of our land. I congratulate those men and women who have fought toward this day with a simple goal in mind, to prove the staggering concept that all people are created equal. Their love is equal to the love I share with my wife. Today, that equality has been written into law.”

Tee It Up Radio Network Moves Up The Dial In Los Angeles To KRLA AM870 The Answer

SHERMAN OAKS, CA -- GOTT Entertainment, Inc, producers of America’s hit golf talk and lifestyle show Tee It Up Radio Network, has announce its new Los Angeles flagship home KRLA AM870 THE ANSWER, beginning July 7. Al and Adam Gottfried, a father and son duo who created the hit show Tee It Up more than 18 years ago, are very excited about moving up the dial. “AM870 exudes a familylike feeling and that’s what we’re about,” states Adam Gottfried. “There’s nothing like having a supporting partner like KRLA who appreciates what we do, plus we will be reaching additional golf and lifestyle fans,” adds Alan Gottfried. KRLA 870 AM, “your home for Intelligent, Conservative, Talk Radio” is the home of popular national talk hosts, Glenn Beck, Dennis Prager, Michael Medved, Hugh Hewitt, Mike Gallagher, Dennis Miller, Bill Bennett and the Wall Street Journal, This Morning with Gordan Deal, along with local and breaking news, weather and traffic. Participate in the conversation by calling in live or join one of KRLA 870 AM’s growing social media platforms. On weekends, hear a variety of interesting and informative programs -everything from home improvement to financial wealth management, pet care to personal wellbeing and healthy living. Listen to KRLA live on the air at 870 AM – or via the web 24/7 at www.krla870.com. The eight annual Tee It Up Show Celebrity Golf Classic will be held at Mountain Gate CC in Los Angeles on October 7. For playing spots or sponsorship 411, call Margaret Gottfried at (818) 849-3630, ext. 221. The tournament continues to benefit the Wounded Warrior Project. Celebrity invitees include Donald Trump, Dennis Haysbert, George Lopez, Alan Thicke, Vince Gil, Jane Seymour, Oscar De La Hoya and many more. Listen to the Tee It Up Show Sunday mornings from 6:00 to 8:00 am. Check your local listings or listen live by logging on to www.teeitupshow.com and clicking on LISTEN LIVE.

City Attorney Trutanich Secures Injunction Against Notorious Valley Street Gang

LOS ANGELES, CA -- Los Angeles City Attorney Carmen Trutanich has secured an injunction to stop the habitual criminal activity of the San Fernando Valley’s Columbus Street gang. The injunction was signed on June 27, 2013, by Judge Rolf Treu in Department 58 of the Los Angeles Superior Court. “For too long, the Columbus Street gang has used intimidation, violence and fear in holding this community hostage to its nefarious activities,” said City Attorney Trutanich. “Today, our prosecutors and law enforcement partners have secured an important tool to curb illegal activity in our neighborhoods and bring safety and security to our residents.” Filed in Los Angeles Superior Court in Feb. 2013, the injunction is designed to severely restrict the ability of the gang to engage in criminal and nuisance activities within an established safety zone. The zone is defined as a 2.7 square mile area covering territory generally bounded by Plumber Street to the north, Sepulveda Blvd. to the west, Saticoy St. to the south, and Woodman Ave. to the east. (Continued to page 8...)

Temperatures will be in the 90s then cool into the high 80s

H: L:

Mon -- Tue -- Wed -- Thu -- Fri -- Sat -- Sun 96 94 93 89 88 87 89 69 68 67 67 66 65 65

See page 5 of this newspaper for cooling station information and tips.

--Weather Corner --

What Are Feeder Bands?

In tropical parlance, Feeder Bands are the lines or bands of thunderstorms that spiral into and around the center of a tropical system. Also known as outer convective bands, a typical hurricane may have three or more of these bands. They occur in advance of the main rain shield and are usually 40 to 80 miles apart. In thunderstorm development, they are the lines or bands of low level clouds that move or feed into the updraft region of a thunderstorm.


page 2

www.vannuysnewspress.com

Monday, July 1st - Sunday, July 7th, 2013

opinions & Editorial

-- Word Of The Week --

heat (pronounced “heet�) -- noun

State Bills Will Ensure Patient Access to Safe, Advanced Drugs

By Virginia Ladd Biological drugs are modern medical miracles. Derived from living organisms, this complex class of drugs -- known as “biologics� -- has proven astonishingly effective in treating a wide range of prominent diseases, including rheumatoid arthritis, various cancers, and a host of complex autoimmune disorders. Thanks to the 2010 Patient Protection and Affordable Care Act, patients will soon have access to more affordable versions of these advanced medicines. That legislation empowered the Food and Drug Administration to begin approving “biosimilars� for sale. The impending availability of biosimilars is great news for the patient community. Like traditional generics, biosimilars tend to cost significantly less than brand-name medicines. However, because biologics are derived from living organisms, they come with some unique health challenges. Unlike traditional generics, biosimilars aren’t exactly identical to their brand-name counterparts. That’s why this class of drugs is called “biosimilars.� Consequently, over a dozen state legislatures -- from Pennsylvania to Texas to Oregon -- are now considering legislation to establish commonsense guidelines governing biosimilar substitution. Quick action on these measures is critical, as the FDA has stated that it has no plans to issue any product-specific guidance to physicians or pharmacists prior to approving these drugs. The charge for lawmakers is to strike the right balance between providing patients with access to these lower-cost, high-tech drugs while also keeping them protected from their specific -- though small -- health risks. Striking this balance is particularly important to my organization, which is the only national non-profit dedicated to fighting autoimmune disorders. There are several highly effective biologic drugs already on the market to treat prominent autoimmune conditions like rheumatoid arthritis, lupus, psoriasis, Crohn’s disease, and multiple sclerosis. The 50 million Americans suffering from autoimmune conditions would benefit tremendously from gaining access to low-cost biosimilar treatments. For our constituents, the ideal bill establishes both a clear channel for patients to access biosimilars and some commonsense consumer safeguards. These protections should not be oppressive. Any biosimilar stamped as interchangeable by the FDA will almost certainly be safe. The agency is well-equipped to make this important scientific determination. And patients should not be blocked from using FDAapproved biosimilars. But the basic scientific facts surrounding biosimilars call for some specific patient protections --many of which are already in place for traditional generic medicines. For starters, pharmacies should only be allowed to substitute in a biosimilar if it’s approved as interchangeable by the FDA. And when pharmacists substitute a biosimilar, they should inform both the patient and the prescriber of the switch in a timely fashion. These rules prioritize transparency. Patients and physicians shouldn’t be kept in the dark. Pharmacies and attending physicians should keep detailed records of all biosimilar substitutions. In the rare event of an adverse reaction, healthcare providers could use these records to quickly identify the cause of the reaction and adjust treatment accordingly. Finally, doctors should retain the ultimate authority to prescribe a biologic to be “dispensed as written,� meaning no biosimilar substitution. Physicians already have this power for traditional chemical drugs. This is important, as autoimmune patients can have sensitivities known only to their doctor. Contrary to what opponents of this legislation have said, none of these rules block biosimilars from the market. I wouldn’t support them if that were the case. Fortunately, all the state-level biosimilar bills are grounded in these scientific realities and include all or most of these protections. That is why a diverse and expanding group of patients, healthcare providers, and community organizations have called for state legislators to pass these measures. Doing so would protect against the minor health risks of biosimilars while establishing a clear channel for patients to access these lifesaving medicines.

(Virginia Ladd is the president of the American Autoimmune Related Diseases Association.) E2>6E͛?A@52K͚E2FGD52K͛ 2?͚B?΄EG@52K2?͚B?

Keyes Hyundai @Rf   Hyundai

Elantra GLS

$ Lease

99

“Come see me!

Per Month Plus Tax

At Keyes Hyundai

tXXXLFZFTIZVOEBJDPN

 HM]@dhb3ZeQ͙΄>^b2]URZRb͜42 

on Van Nuys!� - Richard Chan

4FSWJDF 1BSUT

ON ALL MODELS WITH AN MSRP OF $19,330 OR LESS. WITH APPROVED CREDIT FOR 24 MONTHS. $999 CUSTOMER CASH OR TRADE EQUITY. PLUS TAX, LICENSE, ACQUISITION AND FIRST MONTH’S PAYMENT TO START. INCLUDES $400 COLLEGE GRAD REBATE & $500 VALUED OWNER COUPON (MUST CURRENTLY OWN OR LEASE A HYUNDAI VEHICLE). $0 SECURITY DEPOSIT. 12K ANNUAL MILES, 20¢ PER MILE THEREAFTER. ALL ADVERTISED PRICES EXLUDE GOVERNMENT FEES AND TAXES, ANY FINANCE CHARGES, ANY DEALER DOCUMENT PROCESSING CHARGE, ANY ELECTRONIC FILING CHARGE AND ANY EMISSION TESTING CHARGE. OFFER EXPIRES 5/31/13. PLEASE SEE DEALER FOR FULL DETAILS. Š 2013 KEYES MOTORS, INC.

KEH308884.indd 1

5/28/13 2:35 PM

1. the state of a body perceived as having or generating a relatively high degree of warmth. 2. the condition or quality of being hot: the heat of an oven. 3. the degree of hotness; temperature: moderate heat. 4. the sensation of warmth or hotness: unpleasant heat. 5. a bodily temperature higher than normal: the heat of a fever; the feeling of heat caused by physical exertion. 6. added or external energy that causes a rise in temperature, expansion, evaporation, or other physical change. 7. Physics. a nonmechanical energy transfer with reference to a temperature difference between a system and its surroundings or between two parts of the same system. Symbol: Q 8. a hot condition of the atmosphere or physical environment; hot season or weather. 9. a period of hot weather. 10. a sharp, pungent flavor, as that produced by strong spices. 11. warmth or intensity of feeling; vehemence; passion: He spoke with much heat and at great length. 12. maximum intensity in an activity, condition, etc.; the height of any action, situation, or the like: the heat of battle; the heat of passion. 13. extreme pressure, as of events, resulting in tension or strain: In the heat of his hasty departure he forgot his keys. 14. a single intense effort; a sustained, concentrated, and continuous operation: The painting was finished at a heat. 15. Slang. intensified pressure, especially in a police investigation. 16. Slang. the police. 17. Slang. armed protection, especially a pistol, revolver, or other firearm: All guards carry some heat. 18. Sports. a. a single course in or division of a race or other contest. b. a race or other contest in which competitors attempt to qualify for entry in the final race or contest. 19. Metallurgy. a. a single operation of heating, as of metal in a furnace, in the treating and melting of metals. b. a quantity of metal produced by such an operation. 20. Zoology. a. sexual receptiveness in animals, especially females. b. the period or duration of such receptiveness: to be in heat. -- verb (used with object) 21. to make hot or warm (often followed by up ). 22. to excite emotionally; inflame or rouse with passion. -- verb (used without object) 23. to become hot or warm (often followed by up). 24. to become excited emotionally. -- verb phrases 25. heat up, to increase or become more active or intense: Business competition will heat up toward the end of the year.

The Government Center Gazette & Van Nuys News Press

The Government Center Gazette & Van Nuys News Press is published weekly on Mondays by George Christopher Thomas, Publisher. Advertising and Editorial offices are based out of Agoura Hills, CA.

Telephone: 818-605-8940 • 818-707-2507 Fax: 818-286-9579 www.VanNuysNewsPress.com Email: Editor@VanNuysNewsPress.com P.O. Box 2444, Van Nuys, CA 91404

Opinions and positions taken in articles and op-ed submissions are those of the author and do not reflect the opinions of the Publisher or this newspaper’s advertisers. Please submit letters to the editor and story ideas to Editor@VanNuysNewsPress.com or P.O. Box 2444, Van Nuys, CA 91404. Your first copy of this newspaper is free; additional copies are $50 each. For an annual subscription please mail a check for $33.33 payable to “Van Nuys News Press� to P.O. Box 2444, Van Nuys, CA 91404. Please write “subscription� in the memo and include your name and mailing address. If you subscribe, it will come (in the mail). PUBLISHER & TRAVEL WRITER-IN-CHIEF: George Christopher Thomas EDITOR-IN-CHIEF & STAFF WRITER: Joanne Lewis Circulation Manager & DELIVERY CONSULTANT: Ian Rodman TRAVEL & ENTERTAINMENT EDITOR: Jean Strauber STAND UP PHILOSOPHER & RESIDENT KNOW-IT-ALL HISTORIAN: Jeff Thomas HOME DECORATING EDITOR & EXECUTIVE ASSISTANT: Sandra H. Thomas ADOPTED GOLF RADIO FAMILY: The Gottfried Family, AM 570 COPYWRITER & RADIO PRODUCER: Alex “Foghorn� Fish TRAVEL WRITER & EXTREME SPORTS EDITOR: Kara Holly DeMille NEW MARKETS CONSULTANT & TRAVEL WRITER: Jon Middleton Thomas PRACTICAL LEGAL POINTERS COLUMNIST: Joann Deutch, Attorney CHIEF SUGGESTION EDITOR: Julie Castro CONTRIBUTING OPINION COLUMNIST: Irving Leemon CONTRIBUTING “MISS-LANE-IOUS� COLUMNIST: Lane M. Sherman All pictures and materials sent to The Government Center Gazette are considered Property of the publisher, and will not be returned. Thanks! Have a nice day and be good!


Monday, July 1st - Sunday, July 7th, 2013

entertainment tips of the week

By Jean Strauber, Entertainment Editor

World Class Ballet In Los Angeles

The American Ballet Theatre, with Kevin McKenzie, Artistic Director, will be open July 11 with a Mixed Repertoire Program at the Dorothy Chandler Pavilion. The 16th Music Center Engagement program features artist-in-residence Alexei Ratmansky’s new “Chamber Symphony” set to music by Dmitri Shostakovich; and “Apollo” and “Symphony in C” choreographed by George Balanchine to Igor Stravinsky. The ABT also presents four performances of “Le Corsaire” July 12 to 14, which is choreographed by Marius Petipa and Konstantin Sergeyev. The swashbuckling “Le Corsaire” is a new production with choreography by Marius Petipa and Konstantin Sergeyev and staged by Ann-Marie Holmes Opening night features both “Apollo” and “Symphony in C,” created through collaboration between the famed George Balanchine and composer Igor Stravinsky; and the new “Chamber Symphony”

by artist-in-residence Alexei Ratmansky to Shostakovich’s Chamber Symphony for Strings (Op. 110a). “Le Corsaire,” an exotic fable of a dashing pirate’s love for a beautiful harem girl, journeys through a tapestry of captive maidens, rich sultans, suspenseful abductions, and dramatic rescues -- all culminating in a shipwreck that’s one of the most breathtaking spectacles in all of ballet. “Le Corsaire” boasts 120 performers showcasing explosive bravura dancing. Tickets for the American Ballet Theatre are priced from $34 to $125 and are available at the Dorothy Chandler Pavilion Box Office, 135 North Grand Avenue.

“Chicago” At The Bowl

The Hollywood Bowl’s upcoming production of “Chicago” will star Samantha Barks as Velma, Drew Carey as Amos, Lucy Lawless as Mama Morton, and Stephen Moyer as Atty Billy Flynn. Ms. Barks made her film debut as Eponine in the film version of the long-running musical Les Misérables. Carey is the current host of “The Price is Right” and also known for his television series “The Drew Carey Show” and “Whose Line Is It Anyway?” Ms. Lawless is best know for her starring roles on “Spartacus” and “Xena: Warrior Princess,” as well as her recurring roles on “Battlestar Galactica” and

www.vannuysnewspress.com PAGE 3 “Parks and Recreation.” Muradian, bass and Chuck open Sunday, July 21 and Stephen Moyer is currently Burkinshaw, drums. continue through August stars in the award-winning - July 10- The Blues Bandits. 18. HBO series, “True Blood.” Singing and playing the The darkly comic play from Ms. Brooke Shield will blues, will be David Reo, the Pulitzer-winning author direct the fully staged guitar and vocals; Jimi Dee of “Clybourne Park,” production of “Chicago” at guitar and vocals; Gary Bruce Norris, and the the Hollywood Bowl. She Herbig, saxophone; Larry Tony-winning director of starred in the musical both on Muradian, bass and Chuck “August: Osage County,” Broadway and in London’s Burkinshaw, drums. Anna D. Shapiro. In “A West End. “Chicago” at the July 17 The Parallelogram” we met Hollywood Bowl marks her Symphomaniax will Bee, who believes she has directing debut. Rob Fisher perform works from the the ability to know what will serve as conductor. “classical” repertoire, happens in the future. With “Chicago” will have and more featuring Ruth what appears to be a little three performances at the Bruegger, violin, James time-bending, she sees Hollywood Bowl: Friday Domine, guitar, Glen Grab, how her life and that of her and Saturday July 26 and cello, and Larry Muradian, boyfriend and the world at large will play out. To 27 at 8:00 pm, and on bass. Sunday, July 28 at 7:30 pm. - July 24 - The Screaming the increasing concern of Subscription and single Clams will serenade the those around her, Bee tries tickets are available now audience with Rock ‘N’ to make sense of this newfor the Hollywood Bowl Roll music of the ‘60s and found knowledge. Should 2013 summer season at early ‘70s, featuring Jimi she try to reinvent destiny? HollywoodBowl.com or Dee, lead guitar and vocals, Or is the trajectory of life Ticketmaster.com or by Joel Domine, keys and basically unalterable? phone at (323) 850-2000 guitar; Larry Muradian, Previews begin July 10 or (800) 745-3000 and in bass and Steve Hartman, and run through July 20, person at the Hollywood drums. Wednesday through Friday Bowl Box Office. For more - July 31 - The Blues Bandits at 8:00 p.m.; Saturday at information please call return to sing and play the 2:30 and 8:00 p.m.; Sunday (323) 850-2000. blues, featuring David Reo, at 1:00 p.m. and 6:30 p.m. guitar and vocals; Jimi Dee, There will not be a 2:30 Concerts At The Bowl’s Royal Room guitar and vocals; Gary performance on Saturday, The Canoga Park Bowl and Herbig, saxophone; Larry July 13. Opening night the San Fernando Valley Muradian, bass and Chuck is Sunday, July 21 at 7:00 p.m. Symphony Orchestra are Burkinshaw, drums. Tickets are available The Canoga Park Bowl announcing their July 2013 by calling (213) 628is located at 20122 schedule in the Royal Room 2772, or online at www. Vanowen Street, Winnetka. on Wednesday evenings Admission is free with a one CenterTheatreGroup.org. beginning at 8:00 pm. - July 3rd - The SFVSO drink minimum. Persons Hot Tix: $20 each and may Jazz Band, in honor of July under 21 years of age will be purchased in advance, 4th will present an evening cont be admitted. Please subject to availability, on the day of performance at of standards from the Great call (818) 347-4807. the box office (no checks). Coming To The American Songbook. Featured performers are: Mark Taper Forum The Mark Taper Forum is Jimi Dee, guitar, Ron “A Parallelogram” by located at the LA County Singer, saxophone, Adrian Bruce Norris and directed Center of Performing Arts Miller, trumpet, Larry by Anna D. Shapiro will at 135 N. Grand Ave, LA.


page 4

www.vannuysnewspress.com

police news & Information

Reward Offered For Information In 2005 Van Nuys Cold Case Homicide

VAN NUYS, CA -- The Los Angeles Police Deparmentt is offering a $50,000 award for information leading to the arrest and conviction of the person or persons responsible for the 2005 Murder of Frank Whitehead. On Thursday, October 20, 2005 at approximately 8:20 pm, an unknown suspect entered the apartment of victim Frank Whitehead (pictured) through the front door, produced a 9 mm handgun and shot the victim in the upper torso. The suspect fled on foot and Whitehead subsequently died of his wounds. The suspect is described as an African American man with black hair, brown eyes and a muscular build, 5’11” to 6’4”, 220 to 240 pounds and 30 to 35 years of age. He was wearing a multicolored sweatshirt and a grey beanie. Public assistance is requested in identifying the suspect. Please contact Van Nuys Homicide Detective Martinez at (818) 374-1917 or the Van Nuys Detective Desk at (818) 374-0040, or you may call 1-877-LAPD-TIPS (800-222-8477). Anyone wishing to remain anonymous can call Crimestoppers at 1-800-222-TIPS (800-222-8477). Tipsters may also contact Crimestoppers by texting to phone number 274637 (C-R-I-M-E-S on most keypads) with a cell phone. All text messages should begin with the letters “LAPD.” Tipsters may also go to LAPDOnline.org, click on “webtips” and follow the prompts.

Monday, July 1st - Sunday, July 7th, 2013

LAPD - Van Nuys Crime Alert: Residential Burglaries

VAN NUYS, CA -- On Thursday June 27, LAPD - Van Nuys issued a crime alert advising the community to be aware of residential burglaries in the region. LAPD Van Nuys Burglary Detectives report a rise in residential burglaries in Van Nuys area north of Victory Boulevard to just south of Roscoe Boulevard between Hazeltine Avenue and the 405 Freeway. The suspects are targeting jewelry, cash, and electronics. Van Nuys Burglary Detectives remind Van Nuys community members that with the approaching heat wave, everyone still must remember to lock and secure their doors and windows. Those with pets, should make sure there is plenty of water for your pets to drink and use a fan to help keep the inside of the residence cooler for your animals. Basic burglary prevention tips: • Lock all outside doors and windows before you leave the house or go to bed. Even if it is for a short time, lock your doors. • Leave lights on when you go out. If you are going to be away for a length of time, connect some lamps to automatic timers to turn

LAPD Van Nuys Burglary Detectives report a rise in residential burglaries in Van Nuys area north of Victory Blvd to just south of Roscoe Blvd between Hazeltine Ave and the 405 Freeway. The suspects are targeting jewelry, cash, and electronics. them on in the evening and off during the day. • Keep your garage door closed and locked. • Don’t allow daily deliveries of mail, newspapers or flyers to build up while you are away. Arrange with the Post Office to hold your mail, or arrange for a friend or neighbor to take them regularly. • Arrange for your lawn to be mowed if you are going away for an extended time. • Check your locks on doors and windows and replace them with secure devices as necessary. • Install deadbolt locks on all your outside doors. • Sliding glass doors are vulnerable. Special locks are available for better security. • Other windows may need better locks. Check with a locksmith or hardware store

for alternatives. Don’t tempt a thief: • Lawn mowers, snow blowers, barbecues and bicycles are best stored out of sight. • Always lock your garden sheds and garages. • Use curtains on garage and basement windows. • Never leave notes on your door such as “Gone shopping.” Other precautions you should take: • Never leave keys under doormats, flowerpots, mailboxes or other “secret” hiding places -- burglars know where to look for hidden keys. • Mark your valuables with your driver’s license number with an engraver you can borrow from your precinct. Marked items are harder for a burglar to dispose of and easier for police to recover. • Form a Neighborhood Watch Group. • Consider installing a burglar alarm system. For problems in the area contact your local Senior Lead Officer. For burglary related questions or to leave tips citizens can contact Burglary Detectives at (818) 374-0040 or to remain anonymous you can send an email to 25895@ lapd.lacity.org.


Monday, July 1st - Sunday, July 7th, 2013

Community News & Events Cortos Y Fuerte/Short And Strong Film Competition Accepting Submissions

LOS ANGELES, CA -- The Short and Strong film contest is accepting submissions from students from now until August 16, 2013. This contest is about telling stories of immigration, by which all in our community have all been affected. At this amazing historical moment as our nation marches closer to immigration reform, what better time than to hear the voices of young people talk about immigrants in their lives? Participants are tasked with creating videos that tell the story of your family, dreams and pride using handheld video cameras, smart phones, and whatever other equipment and software you own or have permission to use. Participants are encouraged to investigate issues in your communities, within the boundaries of the law. As our country is poised on the brink of moving forward on a path to citizenship for America’s 11 million undocumented immigrants, The CORTOS Y FUERTES / SHORT & STRONG student film competition will add the voices of young people, at their creative best, to this national dialogue. These short student films will tell the stories of immigrants, stories of family, pride, hard work and dreams. Anyone with a voice on the matter, who is eligible by the guidelines, is invited to submit a short film. It is an opportunity to have your voice heard, and also a change to win cash prizes to help with your education. The contest includes age categories for students under 13 years of age, students 14 to 17 years of age and students age 18 and over, including those enrolled in high school, community college, an undergraduate degree program, or a graduate program. Individuals who graduated in the spring of 2013 are also eligible. From each of the three age categories one first place winner and one second place winner will be selected. First place winners are awarded $1,000; second place winners recieve $500. In addition, there will be two prize winners selected from all the categories at large: Best Overall, a $2,000 prize; and Most Viewed, a $1,000 prize. The film contest judges include Rosario Dawson, Dolores Huerta, Antonio Villaraigosa, Esai Morales, Danny Trejo (pictured) and many more. Cortos Y Fuertes is a contest sponsored by the Los Angeles County Federation of Labor and UNITE HERE, the union of hotel and food service workers. The mission is to encourage young people across the country to share stories of immigrants in their lives. America was built on the hard work and ambition of immigrants, and Cortos Y Fuertes wants you to capture that ambition on video by telling your story. For more information, please visit www.shortandstrong.com.

www.vannuysnewspress.com

How To Handle Triple-Digit Temps

Triple-digit temperatures are again getting the attention of humans and pets alike in the greater Los Angeles area. To find a cooling center, call the LA County Information line at 2-1-1 from any landline or cell phone within the county or visit: p u b l i c h e a l t h . l a c o u n t y. gov/docs/CoolingCtrs-6-313.pdf If you are planning to visit one of these Cooling Centers, it is advisable that you call in advance to make sure there is still seating available. Check with your local library when looking for a place to cool down. They have great resources and plenty to read while you escape the heat. LA County’s Emergency Survival Program offers the following tips for keeping cool in the heat: • Avoid the sun from 10 a.m. to 3 p.m. when the burning rays are strongest. • Reduce physical activity. • Wear a wide-brimmed hat and light colored lightweight, loose-fitting clothes when you are outdoors. • Avoid hot, heavy meals that include proteins. • Set your air conditioner between 75° to 80°. If you don’t have air conditioning take a cool shower twice a day and visit a public air conditioned facility. • Drink plenty of fluids even if you are not thirsty. Avoid alcohol. • Use sun screen with a sun protection factor of at least 15 if you need to be in the sun.

Finding A Safe Fireworks Show

Professionally produced fireworks shows are the best and safest way to ensure the 4th of July. For a list of fireworks shows and related schedules for 2012, visit www.safejuly4th.org. Remember: The sale and use of fireworks in Los Angeles is illegal. Don’t risk a fine or jail time when you can find so many wonderful fireworks events to enjoy. State law provides for a fine of at least $500 and/or a year in jail upon conviction for violating fireworks laws. Some violations are a felony. Fireworks cause many burns, injuries and fires. Violators can be held responsible for damages, as well as having to pay a fine and/or go to jail. Don’t become a statistic. Leave fireworks to the professionals.

page 5

Mayor Signs Plastic Bag Ban

LOS ANGELES, CA -Mayor Antonio Villaraigosa signed the ordinance banning single-use carry out plastic bags recently approved by City Council

on Wednesday, June 26, 2013 in the Mayor’s Press Conference Room. Los Angeles will become the biggest city in the US to ban single-use carry out plastic bags. The ban will take effect January 1, 2014 for large stores and July 1, 2014 for smaller stores.

!NTI $EFAMATION ,EGACY,AW!DVOCATES

0ROTECTING0RESERVINGTHE,EGACIESOFTHE$ECEASED

A PERSON’S REPUTATION IS THEIR LEGACY. Raise Your Voice! Help Stop the Defamation of the Deceased by Supporting the CADefLAW Initiative. • Sign Our Online Petition: http://tinyurl.com/d29sny3 • Visit Our Website: Cadeflaw.wordpress.com • Contact your California Representatives: Ask them to support CADefLAW • Email us for more information: info@cadeflaw.org

8FEPB HSFBUKPC QSPUFDUJOH UIF "TTFUT PGUIF %FDFBTFE #VUXIBU BCPVUUIFJS 3FQVUBUJPOT

(213) 985-7632


page 6 www.vannuysnewspress.com

Travel tips of the week

Remote And Exotic Escapes With

Smithsonian Journeys

By Jean Strauber, Travel Editor Smithsonian Journeys is offering 10 Remote and Exotic Escapes for those who want to venture off the beaten path. You’ll travel to far-flung locales in the company of extraordinary experts and enjoy the insider’s access that Smithsonian Journeys provides. One of those 10 Escapes is to a country nestled between the Caribbean Sea and the Pacific Ocean -- Costa Rica. Here’s a description of that tour in detail: During guided walks, witness the variety of wildlife at Monteverde’s biological reserve, renowned for the dramatic but elusive resplendent quetzal, as well as a spectacular hummingbird gallery and butterfly garden. Enjoy excursions to Poas Volcano, Arenal Volcano, the Luna Nueva private rain forest reserve, and a special orchid botanical garden. Plus, you’ll learn about Costa Rica’s coffee production and handicrafts, take part in a private cooking class and visit with students at an elementary school. Conclude your tropical journey at a secluded Pacific beach resort, where you can relax on exotic black sand beaches or engage in more active pursuits. First, your group, limited to 18 travelers, will enjoy pristine landscapes and exotic flora and fauna. Skim treetops from hanging bridges in the rain forest canopy, and float along the Tempisque River to view birds and wildlife from below. Your day-by-day itinerary: Day 1 — Depart for San Jose, Costa Rica Arrive in the Costa Rican capital and transfer to the suburb of Heredia and your hotel, set amid a 12-acre country garden. This afternoon and evening are at leisure. Your accommodation will be at Hotel Bougainvillea for the next two nights. The 81room Hotel Bougainvillea is decorated with paintings and sculptures by local artists and surrounded by 10 acres of lush gardens. Day 2 — San Jose. Embark on an excursion through the Central Valley to Poas Volcano National Park (pictured above). View the world’s largest crater (a steaming, bubbling caldron), and take a guided walk along park trails. Continue to the Doka Coffee Estate, located on the fertile slopes of Poas Volcano, where you learn about coffee-making and Costa Rica’s coffee industry, one of its largest exports. After lunch at the Doka Estate, return to your hotel late afternoon. Tonight enjoy a welcome dinner at the hotel.

Monday, July 1st - Sunday, July 7th, 2013

Day 3 — San Jose, Arenal. Leave San Jose this morning bound for the Arenal region, passing picturesque villages along the way. En route visit a traditional mask-maker, then stop in La Garita at the Botanical Orchid Garden, which features trails, exhibits, nurseries, and gardens dedicated to the wondrous orchid plant and its many varieties. After time to explore here, travel on to Arenal and your hotel, which offers magnificent views of Arenal Volcano. Your hotel: Arenal Manoa for the next two nights. The Hotel Arenal Monoa offers panoramic views of Arenal Volcano while surrounded by meditative gardens and a Costa Rican farm. La Palma River runs through the property, nourishing a gallery forest complete with a vast selection of bird and plant life. Day 4 — Arenal Region, Luna Nueva Rain Forest. This morning visit a local elementary school to enjoy a cultural exchange with the children and learn about Costa Rica’s vaunted educational system – the country boasts a literacy rate of more than 95 percent. During this afternoon’s excursion to the Luna Nueva private rain forest reserve, take a nature walk to witness the bio-diversity up close. Residents here include monkeys, poison dart frogs, and many bird species. At the Sacred Seed Sanctuary learn about the connections between medicinal plants, survival of the rain forest, and cultural knowledge. Then enjoy time for more volcano viewing at your hotel before and after dinner. Day 5 — Arenal Region, Monteverde Cloud Forest. Travel today to the “green cathedral” of Monteverde. Check in at your hotel, with time for lunch on your own. In the afternoon, stop at the CASEM handicrafts cooperative, a non-profit organization helping local women artisans. Visit Monteverde’s delightful Butterfly Garden, with more than 50 different species, including the stunning Blue Morpho, the unique Calico butterfly which produces sound, and the virtually transparent Glass-Wings butterfly. Your hotel: El Establo Mountain Hotel for the next three nights. This 155-room lodge is nestled in the misty cloud forest of Monteverde. The hotel has two heated indoor pools, spa, gym, restaurant, bar, tennis court, canopy tour (zip lines), and hiking trails. Day 6 — Monteverde. This morning embark on a guided walk through Monteverde’s biological reserve, learning about the amazing bio-diversity in this relatively small area. Also tour the Hummingbird Gallery, where feeders attract seven different species of the delicate hummingbird. After lunch, visit the Monteverde Bat Jungle to learn about Costa Rica’s diverse – and important – bat population. Day 7 — Monteverde. Early today visit the hanging bridges Sky Walk, where you have the opportunity to experience this natural preserve from the canopy level, high above the rain forest floor. Your naturalist guide will point out some of the 100 species of mammals, 400 species of birds (including 30 kinds of hummingbirds), and 2,500 species of plants (including 420 kinds of orchids) that are known to exist in this unique setting. Day 8 — Monteverde, Guanacaste. Depart by coach this morning for Guanacaste, Costa Rica’s stunning northwest Pacific coastal region lined with pristine white-sand beaches and home to several national parks. Stop for lunch along the way, reaching your beachfront resort hotel mid-afternoon. The remainder of the afternoon is at leisure. Later this afternoon enjoy a private cooking class and learn how to prepare a traditional tamale with local, market-bought ingredients. Your hotel: Casa Conde del Mar for the next three nights. Surrounded by lush vegetation and Costa Rican wildlife, Casa Conda del Mar stands along the mile-long Playa Panama Beach, one of the country’s most pristine and serene beaches. Your accommodations in Monteverde will be an environmentally compatible lodge, which is comfortable but not luxurious. Although you may not have air conditioning, television, or telephones in your room, most travelers find the accommodations to be an excellent complement to the natural environment. Day 9 — Guanacaste. A float safari on the Tempisque River highlights this morning’s excursion to Palo Verde National Park, which is both an extraordinary wetland and also one of the world’s last tropical dry forests. You should see abundant bird species and wildlife, possibly including monkeys, iguanas, and crocodiles in this unique ecosystem. Following your safari enjoy lunch at a local restaurant then return to your hotel mid-afternoon. The remainder of the day is at leisure along one of Costa Rica’s most pristine beaches. Day 10 — Guanacaste. Today is at leisure to enjoy the beautiful white-sand beach and other amenities of your hotel, including an outdoor pool. Optional activities include snorkeling, kayaking, sailing, and diving. Day 11 — Guanacaste, San Jose. Return to San Jose and arrive at your hotel in Heredia early this afternoon. Enjoy time to relax and refresh before tonight’s farewell dinner at your hotel. For only $3681 per person/double occupancy and includes airfare, airline taxes and departure charges. For more information consult your travel professional or me at the Corporate Travel Center (800) 870-9345 or e-mail trvlwritr2@aol.com.


Monday, July 1st - Sunday, July 7th, 2013

Hotels, Resorts & Spas The Huaorani and

www.vannuysnewspress.com

Oil

By Scott Thornburn What’s the experience of an indigenous people whose thousands-year-old culture is threatened by oil interests? The government of Ecuador has requested that the international community raise funds to help offset potential oil revenues in order to justify keeping new oil development out of ancestral lands of the Huaorani. This is one of the most isolated ethnic groups in the world and in contact with the so-called the civilized world only since the mid 20th century and today threatened by global oil interests. The dilemma is that while they are still occupying ancestral lands, how long this can continue is anyone’s guess because their fate is in the hands of oil interests that may develop – in their quest to remove oil -- an infrastructure that could ultimately force the Huaorani from the region. This David and Goliath narrative is about preserving a people in nature by keeping oil in the ground. Roads, settlers, deforestation, the introduction of cattle and nonnative plant species, pipelines, leaks and spills are just the beginning. But perhaps most important is that indigenous groups with their own conservation efforts should be a source of national pride. A visit to a jungle in Ecuador reveals the Huaorani. This year as guests spend time with this ancient Amazon forest culture, they may intuit the distress of the Huaorani as oil interests threaten their lifestyle and ancestral lands. This is perhaps as close as outsiders can come today to understanding how, for example, the American Indians of the Wild West felt when they were being displaced and impacted by the rush for land and gold in the 1800s. A visit with tribal member is possible through a company called Tropic Journeys in Nature that partners with members of the tribe to manage a lodge that travelers can visit. Huaorani Ecolodge is at the headwaters of the Amazon in Yasuni National Park located in Yasuni International Biosphere Reserve, one of four so designated by UNESCO in Ecuador for their ecological importance in the conservation and protection of biodiversity. This company was founded in 1994 to help Moi Enomenga, a Huaorani leader who wanted to find a way to share his people’s story with the world while generating a sustainable model for his community. The company has also served the Huaorani peoples fight extractive activities in the Amazon using ecotourism as a tool for conservation. (Contact was made with these peoples only in the middle of the 20th century.) Members of this tribe are trained to work at this five-cabin Amazon rainforest lodge that they built of traditional materials harvested from Yasuni National Park, one of the most biodiverse regions of the world. They are also learning how to produce and sell crafts. Produce is bought locally; there are plans to create a laundry service in Quehueri’ono to increase local employment; and biodegradable products are used in housekeeping services as well as in the bathrooms. Accessing this wild ecolodge is by a 45-minute flight in a small aircraft from the Amazonian lowlands town of Shell, flying over the rainforest to the grass airstrip at the Huaorani village of Quehueri’ono. Guests then board a dugout canoe for the final leg. Walled by rainforest on the downriver float, guests may see monkeys, toucans, macaws and other Amazonian wildlife. After the stay, on the return drive along the Auca Road built by the oil companies in the early 1970s, guests will witness miles of oil pipelines and the damage that oil exploration has done to the forest and Huaorani hunting grounds. Accommodations at the Huaorani Ecolodge are individual palm-thatched cabins of local wood. Each cabin has twin beds, a private bathroom equipped with a shower and flush toilet, and a porch with comfortable chairs and hammock. Environmentally friendly soaps and shampoos are provided. Lighting comes from solar panels that power the shortwave radio, refrigerator and water pump. A

page 7

bio-filter renders all waste products either recyclable or harmless before being discharged into the river. Meals are taken in a communal dining room. On a two-day trip down the wild Shiripuno River, the Huaorani will explain how to use a blowgun, demonstrate hunting techniques, build fires without matches, climb trees, decorate faces with red achiote and point out exotic wildlife. Three and four-night packages are available from $690 per person, double, for accommodations, meals, an English-speaking guide and guided activities (including one night camping). For more information please see www.destinationecuador.com/huaorani-ecolodge-ecuador.html


page 8 www.vannuysnewspress.com

politics & government Announcement On The New Los Angeles Housing And Community Investment Department

LOS ANGELES, CA -- The Mayor and City Council has approved the dissolution of the Community Development Department (CDD) effective July 1, 2013 in line with efforts to simplify and consolidate the City’s economic development processes. All functions, programs and services provided by CDD will be integrated into the Los Angeles Housing and Community Investment Department (HCIDLA) and the Economic Development Department (EDD). The following community services programs previously managed and administered by CDD will be integrated in HCIDLA: - FamilySource Centers

- Office of Traffic Safety Domestic Violence Services - Community Action Board - Commission on the Status of Women Human Relations Commission Commission on Community and Family Services - Administration of the Consolidated Plan - Environmental Review The entire portfolio of programs and services currently managed by the Los Angeles Housing Department (LAHD) will be managed and administered by HCIDLA such as the following: - Rent Stabilization - Compliance

- Code Enforcement - Housing Finance and Development - Homeownership Program - N e i g h b o r h o o d Stabilization Program - Lead Abatement Program - Affordable Housing Trust Fund - Asset Management - HOPWA - Handyworker Program HCIDLA will remain at LAHD’s current location, 1200 West 7th Street, Los Angeles, CA 90017. Its phone and fax numbers will likewise remain the same. You will also still be able to reach the department by e-mail on its City e-mail addresses. The website address will now be hcidla. lacity.org.

City Attorney Trutanich Secures Injunction Against Notorious Valley Street Gang (...Continued from page 1)

The safety zone includes neighborhoods in Panorama City and North Hills. Terms of the approved court order include many of the standard gang injunction provisions, including: limiting the gang’s ability to associate in public with other members, intimidating witnesses, selling or possessing drugs, driving or possessing another person’s vehicle or possessing weapons or graffiti tools. The injunction includes more than 400 pages of declarations from law enforcement officials about the long-standing criminal activity of the more than 200 members of the Columbus Street gang. Such criminal activity includes murders, assaults with deadly weapons, shootings, street robberies, illegal drug sales, trespassing, intimidation of residents and gang graffiti. The evidence submitted by the City Attorney’s Office includes more than 150 incidents of criminal activity by members of the gang. City Attorney Trutanich has utilized injunctions as an effective tool for law enforcement and prosecutions, adopting and adapting conditions specific to each gang. With this latest injunction, the City Attorney’s Office currently has 45 gang injunctions, covering 73 gangs and more than 116 square miles of claimed gang territory in Los Angeles. Deputy City Attorneys Greg Dorfman and Alin Sahagian of the Safe Neighborhoods and Gang Division filed the lawsuit against the gang on behalf of the city.

Monday, July 1st - Sunday, July 7th, 2013

business & commerce

-- Local Business Of The Week --

Hampton Inn & Suites

Hampton Inn & Suites is located at 5638 Sepulveda Blvd., Sherman Oaks, CA 91411. Stay connected at this Sherman Oaks hotel thanks to free WiFi and a complimentary business center. Sit down to Hampton’s free hot breakfast every morning of your stay in the Mix Lobby, or pick-up a Hampton On the Run® Breakfast Bag to eat on the go, available Monday to Friday. Make a splash with the kids in the indoor heated pool or head to the fitness room for a stress-busting workout. With meeting space for up to 40 people, this San Fernando Valley hotel is the perfect Sherman Oaks business meeting venue. Future business plans for Hampton Inn & Suites Sherman Oaks include construction of an additional two story parking structure in the back of the hotel. ~The sole purpose of a child’s middle name, is so he can tell when he’s really in trouble. ~God must love stupid people. He made SO many. ~Women will never be equal to men until they can walk down the street with a bald head and a beer gut, and still think they are sexy. ~Good girls are bad girls that never get caught. ~Behind every successful man is his woman. Behind the fall of a successful man is usually another woman.


Monday, July 1st - Sunday, July 7th, 2013

family & food Kaanapali Is Maui’s Coastal Playground

KAANAPALI, MAUI — From its luau lawns to its golf tees, Kaanapali is fit, trim and manicured, a playground for all tastes. Its hotels line a 3-mile coastline with premier accommodations, gourmet dining rooms, lagoons with swans and exotic waterfowl, art treasures in improbable places, and vast landscapes and waterscapes that elicit shrieks of excitement from the mega-pools and thrill slides. Favored by the Hawaiians of old, Kaanapali has maintained its playful spirit with more modern enhancements: catamarans, outrigger canoes, boogie boards, surfboards, snorkel and dive gear, and more. In ancient times, the rulers of Maui savored Kaanapali as their royal retreat and playground. They liked the perfect stretch of white sand beach, the gentle waves, the ideal weather, and the broad swatch of green that swept up the slopes of the rainbow-laced Mauna Kahalawai, the West Maui Mountains. Maui’s “royals” surfed, raced their canoes, feted at luau lasting for weeks, and, where the Kaanapali Golf Courses now blanket the land, they played ‘ulu maika, a form of lawn bowling using stones. Kaanapali was Hawaii’s first master-planned resort and has become a model for resorts around the world. The hotels and condominiums offer the gamut of experiences, from soaring marble lobbies to beachside bungalows. All are planted in a 1,200-acre enclave amid lavish gardens along the beach and golf courses. A perfect three-mile stretch of white sand invites you to experience every imaginable water sport. Kaanapali Beach is ranked among the world’s best beaches, with good reason. In its center is Whalers Village, an open air, world-class shopping complex complete with a whaling museum. The shops, hotels, restaurants, nightlife, activity centers and golf courses, as well as Lahaina town, are all connected by shuttle transportation. Children and adults are invariably thrilled by the Lahaina-Kaanapali and Pacific Railroad, a restored sugarcane train pulled by a vintage steam locomotive. Chugging through former sugarcane fields between Kaanapali and Lahaina, it evokes the plantation era of West Maui. Having hosted many of the best players in the world, the name Kaanapali has always been synonymous with golf. It began back in 1962 when the Royal Kaanapali Golf Course opened with none other than Bing Crosby doing the honors. Shell’s Wonderful World of Golf was held here in 1963, and a year later, the formidable U.S. team of Jack Nicklaus and Arnold Palmer teamed up to capture the World Cup. That was just the beginning. Years of championship golf have since taken the stage on the Robert Trent Jones Sr. design. Other prestigious events such as the LPGA’s Women’s Kemper Open and the Champions Tour’s Kaanapali Classic enjoyed long runs at this famed layout, and now, this popular course is home to the Wendy’s Champions Skins Game. Architect Robin Nelson added a number of personal touches to the resort’s second layout, the Kaanapali Kai. The course is user-friendly for its reasonable length, the fairways are generous, and the green complexes inviting. And, like its sister course, the land on which the Kai is laid is steeped

www.vannuysnewspress.com

page 9

in history, including being the site of a famous battle between two ruling chiefs in the 1700s. Kaanapali’s rich history and traditions are honored daily. Every evening at sundown, cliff divers reenact the feat of Maui’s revered King Kahekili who bravely dove from the cliff at Pu‘u Keka‘a, or Black Rock, into the churning sea. The Hawaiians of old considered this spot to be a leina, a leaping point where the soul entered the ancestral realm. Tiki torches are lit along the shore as ancient pahu drums and conch shells call the hula dancers and revelers to the beachside luau. To preserve the unique culture and Maui way of life, some Kaanapali properties have adopted innovative cultural programs that encourage employees to share their heritage with guests. They do this in large and small ways, such as greeting them with genuine aloha, sharing music and family lore, and in colorful programs during Aloha Festivals, Lei Day and Kamehameha Day, in honor of Hawaii’s greatest king. Even with the amenities that have grown with time, Kaanapali has retained its core of natural beauty and gracious, royal Hawaiian hospitality – two of the many qualities that made it the choice of kings. (Check out www.honuakai.com for more information on visiting Maui.)


page 10 www.vannuysnewspress.com

Monday, July 1st - Sunday, July 7th, 2013

Tyus’ Adopt a Pet

Jessica’s Sudoku

(jessica’s solution is on page 11) jessica yasukochi is the vice president of the valley industry and commerce association

To adopt, please call 888-4LAPET1 or visit the East Valley Animal Shelter at 14409 Vanowen Street, Van Nuys.

www.laanimalservices.com

TRISTAN ID# A1394902

My name is Tristan and I am a neutered male, white and brown tabby Domestic Shorthair. The shelter thinks I am about 2 months old. I weigh approximately 3 pounds. I have been at the shelter since May 23, 2013.

-- Facts Of The Week --

The wordsearch Lakes

• BAIKAL • CHAD • CHAMPLAIN • DEAD SEA • ERIE • HURON • MARACAIBO • MICHIGAN • ONTARIO • SUPERIOR • TANGANYIKA • TITICACA • TURKANA • VICTORIA -- Quotes Of The Week --

Quotations about small towns: ~ “I just owe almost everything to my father and it’s passionately interesting for me that the things that I learned in a small town, in a very modest home, are just the things that I believe have won the election.” -- Margaret Thatcher ~ “Coming from a small town it was tough to dream big. When I grew up in a small town in Georgia, my biggest dream was one day to be able to go to Atlanta.” -- Herschel Walker ~ “I grew up in a small town in India, but through books I knew the world.” -- Mira Nair

~ Opossums don’t “play dead.” When frightened, they become overexcited and pass out. ~ In 1998 Miss Piggy released her own perfume, “Moi.” Kermit had previously debuted a cologne called “Amphibia.” ~ Studies in space have shown that birds cannot survive in weightless environments since they require gravity in order to swallow food. ~ Strawberry Shortcake started out as a greeting card character. As her popularity grew in the 1980s, she began to appear on dolls and toys and even starred in her own TV show.


Monday, July 1st - Sunday, July 7th, 2013

service directory & classifieds

To place an ad, call (818) 707-2507 or email JCL@VanNuysNewsPress.com

TV & Internet

services

DISH Network

Starting at $19.99/ month (for 12 mos.) & High Speed Internet starting at $14.95/month (where available.) SAVE! Ask About SAME DAY Installation! CALL Now!

1-888-712-8078

For sale

HARD LIQUOR LICENSE FOR SALE Good To Transfer Within LA County Call Arthur at 818-270-7760 $30,000 Sale Price Classifieds & Service Directory Ads Email JCL@VanNuysNewsPress.com for prices

services

Golf ~The first ever recored hole-in-one was made in 1868 by Tom Morris at the Open Champinship in Prestwick, Scotland. ~The longest putt ever was as long as 114 meters. ~The number of dimples on a golf ball is either 336 for an American ball or 330 for a British ball. ~The youngest golfer to shoot a hole-in-one was the five year Coby Orr. It happened in Littleton, Colorado, in 1975. ~The chances of making two holes-in-one in a round of golf are one in 67 million.

Los Angeles Defenders Law Offices of

Puzzle solutions

Nicholas Rosenberg Aggressive and Experienced Criminal Defense Firm “We Fight For the Best Result Possible”

We Handle:

* Domestic Violence * DUI * Three Strikes * Robbery * Burglary * All Gang Allegations & Injunctions * Fraud * All Drug Cases * Assault & Battery * Drunk in Public * Trespassing * Arson * Theft * Evading * Serious & Violent Felonies * Clean Up Criminal Record * Seal Records * Expungements * Restraining Orders

Call for a Free Consultation (818) 404-3363 or email: Consultation@ LosAngelesDefenders.com Los Angeles Defenders

14501 Calvert Street, Suite 201A Van Nuys, CA 91411 (Across from Van Nuys Courthouse)

www.losangelesdefenders.com

~If you yelled for 8 years, 7 months and 6 days, you would have produced enough sound energy to heat one cup of coffee. ~The strongest muscle in proportion to its size in the human body is the tongue. ~Every time you lick a stamp, you’re consuming 1/10 of a calorie.

www.vannuysnewspress.com

page 11


page 12

Monday, July 1st - Sunday, July 7th, 2013


Van Nuys News Press Issue328  

Van Nuys News Press Issue328

Advertisement
Read more
Read more
Similar to
Popular now
Just for you